<?
/**
 * VoiceOne Settings/Options
 *
 * Frontend to provide access to the option system in voiceone.
 * @package voiceone
 * @subpackage  settings_options
 */
  include ("../../admin/config/cfg.php");
  ob_start();
?>
  <div class="SectionHeader">
    <h1>Opzioni</h1>
  </div>
  
  <h2>Rubrica personale</h2>
  <p class="blockintro">
    Quando carichi il logo della tua azienda, sarà visualizzato nella pagina iniziale, e su tutte le altre pagine. <strong>Il logo deve essere di formato GIF e non può essere largo più di 200px.</strong> Se vedi ancora il vecchio logo invece del nuovo, <a href="#" target=_blank>leggi le FAQ</a>.
  </p>
<?
  $contents=ob_get_contents();
  ob_end_clean();

  $smarty->assign("section", "options");
  $smarty->assign("subsection", "");
  $smarty->assign("contents", $contents);
  $smarty->display('settings.tpl');
?>

